﻿.mobileBtnBox {
    display: none;
}

.pcBtnBox {
    width: 1190px;
    margin: 0 auto;
    height: 90px;
}

.pcBtnBox > .pcBtn {
    width: 530px;
    height: 70px;
    font-size: 22px;
    color: #fff;
    background: #106ccf;
    text-align: center;
    line-height: 35px;
    border-radius: 5px;
    border: none;
    margin: 20px 20px 0px;
}

.pcBtnBox a {
    color: #fff;
    width: 100%;
    height: 100%;
    display: inline-block;
}

.pcBtn.pczhi {
    background-image: url("../images/pczhi.png");
    background-size: 100% 100%;
}
.pcBtn.pchui {
    background-image: url("../images/pchui.png");
    background-size: 100% 100%;
}
.zbimg_bottom {
	position: fixed;
	right: 50%;
	transform: translateX(50%);
	bottom: 0;
	animation: goTop 2s;
	width: 1200px;
	opacity: 1;
	cursor: pointer;
	z-index: 9999999;
}

.zbimg_bottom.active {
	transition: opacity 1.2s ease-in-out, width 1.2s ease-in-out, right 1.2s ease-in-out, bottom 1.2s cubic-bezier(0, .53, 1, 1);
}

@keyframes goTop {
	0% {
		bottom: -120px;
	}

	30% {
		bottom: 0;
	}

	80% {
		bottom: 0;
	}

	100% {
		bottom: 0;
	}
}

.right_bar {
	position: fixed;
	right: 6px;
	bottom: 20%;
	z-index: 10001;
	width: 130px;
}
.right_bar a img {
	display: block;
	width: 100%;
}
